Subject: Resignation letter
From: bidipta Dutta <[email-masked]>
To: [email-masked]
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Fri, 24 Feb 2023 17:54:41 +0530

Hi Saurabh/Deeksha,

As discussed with you, please accept this letter as formal notification of
my intention to resign from my position as Sr Quality and Training Analyst
with Cherry E-commerce Pvt. Ltd.

My final day as discussed is 23-02-23.

I would like to thank you for the opportunity to have worked in the
position for the past 6 montha.. I have learned a great deal during my time
here and have enjoyed collaborating with my colleagues. I will take a lot
of what I have learned with me in my career and look back at my time here
as a valuable period of my professional life.

Regards,
Bidipta Dutta